.resevStep{width: 317px;}
.step_wrap1 .step3 {
    width: 100%;
    height: 100%;
    border: 0px;
}

.step_wrap1 .list {height: auto;}

.step_wrap1 .step3 h4 {
    background: #f4f4f4 url() no-repeat right bottom;
	text-align:center;
	width: 317px;
}
.wid_406{width:406px !important; height:auto !important;}
.tbl_cal{border-bottom:0px solid #e7e7e7 !important;}
.col_1428{width:14.28%;}